

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:18px;
}

a.jScrollArrowUp {
	background: url(../images/basic_arrow_up.gif) repeat-x 0 0;
}
a.jScrollArrowUp:hover {
	background-position: 0 -15px;
}
a.jScrollArrowDown {
	background: url(../images/basic_arrow_down.gif) repeat-x 0 0;
}
a.jScrollArrowDown:hover {
	background-position: 0 -15px;
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	background-position: 0 -30px;
}


.orange-bar .jScrollPaneTrack {
	background: #f60;
}
.orange-bar .jScrollPaneDrag {
	background: #00f url(../images/drag_grab.gif) no-repeat 50% 50%;
}
.orange-bar .scroll-pane {
	background: #69f;
}
			
.holder {
	float: left;
	margin: 0px 0px;
}

.scroll-pane {
	width: 750px;
	height:187px;
	overflow: auto;
	float: left;
}
.master .scroll-pane h2 {
	font:normal 22px Arial, Helvetica, sans-serif;
	color:#f5f5f5;
	text-decoration:none;
	margin:0;
	border:1px solid red;
	padding:38px 0 16px 0 !important;
}
.scroll-pane h3 {
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#f5f5f5;
	text-decoration:none;
	margin:0;
	padding:0px 0 16px 0 !important;
}

.scroll-pane p {
	font:normal 13px/20px Arial, Helvetica, sans-serif;
	color:#f5f5f5;
	text-decoration:none;
	margin:0;
	padding:0 15px 15px 0;
	text-align:justify;
}

.scroll-pane ul li {
	margin:0;
	padding:0 0 0px 0px;
	font:normal 13px/20px Arial, Helvetica, sans-serif;
	color:#f5f5f5;
	text-decoration:none;
	
}
.scroll-pane ul li a {
	margin:0;
	padding:0 0 0px 0;
	font:normal 13px/20px Arial, Helvetica, sans-serif;
	color:#f5f5f5;
	text-decoration:none;
}








.wide {
	width: 400px;
}

.super-wide {
	width: 700px;
}

.tall {
	height: 400px;
}

#pane1 {
}
#pane2 {
	height: 150px;
}
#pane3 {
	height: 190px;
}
#pane4 {
	height: 190px;
}